@font-face {
    font-family: 'BIRZIA';
    src: url('fonts/Outfit-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}
html, body {
    overflow-x: clip;
    font-family: 'Rubik', 'Outfit', sans-serif;
}
.rtl{
    direction: rtl;
}
.title,
.focus-areas-content-crad ul li h4,
.focus-areas-content-crad ul li p{
    text-align: right;
}
/* .flex-reverse{
    flex-direction: row-reverse;
} */
.justify-content-start{
    justify-content: flex-start !important;
}
/* .ntg-header{
    padding-right: 0 !important;
} */
.ntg-main-nav{
    margin-right: 0 !important;
    padding-right: 0 !important;
    direction: rtl;
}
.hero-container::before{
    background-image: url('../images/hero-bg-rtl.png'); 
}
.brand-container::before{
    left: 0;
    background-image: url('../images/brand-bg-rtl.png');
}
.focus-areas-content img{
  transform: scaleX(-1);
}
.services-for-the-entrepreneur-header-images{
    /* direction: ltr; */
}
.services-for-the-entrepreneur-card{
    background-image: url('../images/services-for-the-entrepreneur-card-bg2.png');
}
.services-for-the-entrepreneur-container .services-for-the-entrepreneur-card:nth-child(4){
    background-image: url('../images/services-for-the-entrepreneur-card-bg1.png');
}
.services-for-the-entrepreneur-container .services-for-the-entrepreneur-card:nth-child(5){
    background-image: url('../images/services-for-the-entrepreneur-card-bg4.png');
}
.services-for-the-entrepreneur-container .services-for-the-entrepreneur-card:nth-child(6){
    background-image: url('../images/services-for-the-entrepreneur-card-bg3.png');
}
.list-unstyled{
    padding-right: 0;
}
.brand-container .brand-content h2 span,
.innovation-center-container h4 span,
.title span{
    display: inline-block;
    width: 520px; /* רוחב קבוע לכל הכותרות */
    max-width: 100%;
    background: linear-gradient(270deg, #5BF0FF 0%, #3C4250 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.services-for-the-entrepreneur-card .services-for-the-entrepreneur-card-left{
    text-align: right;
}
[dir="rtl"] .ntg-breadcrumb span {
    transform: scaleX(-1);
}
.ntg-page-desc {
    text-align: right;
}
.team-slider .slick-track .optech-brand-item-card p{
    font-size: 22px;
}
.contact-container .contact-content{
    background-image: url('../images/contact-us-form-bg-rtl.png');
}
.contact-container .contact-content h3{
    text-align: right;
}
.contact-container .contact-content img{
        left: 150px;
        right: unset;
    }
@media (max-width: 991.98px) {}

@media (max-width: 575.98px) {
    .hero-container::before{
        background-image: url('../images/hero-mbg-rtl.png'); 
    }
    .brand-container::before{
        right: 0px;
        left: 0 !important;
        width: 96%;
        margin: 0 auto;
        background-image: url('../images/brand-mbg-rtl.png');
    }
    .innovation-center-container .innovation-center-content-crad img{
        left: 35%;        
    }
    .focus-areas-content-crad ul li span{
        left: 0;
        right: unset;
    }
    .contact-container .contact-content{
        background-image: url('../images/form-mbg-rtl.png');
    }
    .contact-container .contact-content img{
        left: 20px;
        right: unset;
    }
    .services-for-the-entrepreneur-container .services-for-the-entrepreneur-left h1{
        text-align: center !important;
    }
    .services-for-the-entrepreneur-card .services-for-the-entrepreneur-card-left{
        text-align: center;
    }
}

